Aden

S D K

Endpoints accessible with a team API key (aden_live_xxx)

GET
/api/v1/tracks/search/deep

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

q*string
teamId*string
limit?string
curl -X GET "https://example.com/api/v1/tracks/search/deep?q=string&teamId=string"
GET
/api/v1/tracks/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

teamId?string
curl -X GET "https://example.com/api/v1/tracks/"
GET
/api/v1/tracks/{id}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
curl -X GET "https://example.com/api/v1/tracks/string"
PATCH
/api/v1/tracks/{id}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X PATCH "https://example.com/api/v1/tracks/string" \  -H "Content-Type: application/json" \  -d '{}'
GET
/api/v1/tracks/{id}/collaborators

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
curl -X GET "https://example.com/api/v1/tracks/string/collaborators"
GET
/api/v1/tracks/{id}/covers

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
curl -X GET "https://example.com/api/v1/tracks/string/covers"
POST
/api/v1/tracks/{id}/covers

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/tracks/string/covers" \  -H "Content-Type: application/json" \  -d '{    "fileName": "string"  }'
PATCH
/api/v1/tracks/{id}/covers/{coverId}/current

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
coverId*string
curl -X PATCH "https://example.com/api/v1/tracks/string/covers/string/current"
DELETE
/api/v1/tracks/{id}/covers/{coverId}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
coverId*string
curl -X DELETE "https://example.com/api/v1/tracks/string/covers/string"
GET
/api/v1/albums/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

teamId?string
limit?string
offset?string
curl -X GET "https://example.com/api/v1/albums/"
GET
/api/v1/albums/links

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

teamId*string
curl -X GET "https://example.com/api/v1/albums/links?teamId=string"
GET
/api/v1/albums/{id}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
curl -X GET "https://example.com/api/v1/albums/string"
GET
/api/v1/albums/{id}/collaborators

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
curl -X GET "https://example.com/api/v1/albums/string/collaborators"
POST
/api/v1/tracks/{id}/versions/create

Authorization

sessionAuth
AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/tracks/string/versions/create" \  -H "Content-Type: application/json" \  -d '{    "audio_file_name": "string"  }'
POST
/api/v1/tracks/{id}/versions/{versionId}/files/create

Authorization

sessionAuth
AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/tracks/string/versions/string/files/create" \  -H "Content-Type: application/json" \  -d '{    "audio_file_name": "string"  }'
GET
/api/v1/tracks/{id}/versions/{versionId}/detail

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string
curl -X GET "https://example.com/api/v1/tracks/string/versions/string/detail"
GET
/api/v1/tracks/{id}/versions/{versionId}/todos

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string
curl -X GET "https://example.com/api/v1/tracks/string/versions/string/todos"
POST
/api/v1/tracks/{id}/versions/{versionId}/todos

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/tracks/string/versions/string/todos" \  -H "Content-Type: application/json" \  -d '{    "todo": "string"  }'
PATCH
/api/v1/tracks/{id}/versions/{versionId}/todos/{todoId}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string
todoId*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X PATCH "https://example.com/api/v1/tracks/string/versions/string/todos/string" \  -H "Content-Type: application/json" \  -d '{}'
DELETE
/api/v1/tracks/{id}/versions/{versionId}/todos/{todoId}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string
todoId*string
curl -X DELETE "https://example.com/api/v1/tracks/string/versions/string/todos/string"
PATCH
/api/v1/tracks/{id}/versions/{versionId}/metadata

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X PATCH "https://example.com/api/v1/tracks/string/versions/string/metadata" \  -H "Content-Type: application/json" \  -d '{}'
GET
/api/v1/tracks/{id}/versions/{versionId}/plays

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string
curl -X GET "https://example.com/api/v1/tracks/string/versions/string/plays"
POST
/api/v1/tracks/{id}/versions/{versionId}/comments/upload

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string
curl -X POST "https://example.com/api/v1/tracks/string/versions/string/comments/upload"
POST
/api/v1/tracks/{id}/versions/{versionId}/comments/with-attachments

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/tracks/string/versions/string/comments/with-attachments" \  -H "Content-Type: application/json" \  -d '{}'
GET
/api/v1/tracks/{id}/versions/{versionId}/comments

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string
curl -X GET "https://example.com/api/v1/tracks/string/versions/string/comments"
POST
/api/v1/tracks/{id}/versions/{versionId}/comments

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/tracks/string/versions/string/comments" \  -H "Content-Type: application/json" \  -d '{    "comment": "string"  }'
PATCH
/api/v1/tracks/{id}/versions/{versionId}/comments/{commentId}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string
commentId*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X PATCH "https://example.com/api/v1/tracks/string/versions/string/comments/string" \  -H "Content-Type: application/json" \  -d '{}'
DELETE
/api/v1/tracks/{id}/versions/{versionId}/comments/{commentId}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string
commentId*string
curl -X DELETE "https://example.com/api/v1/tracks/string/versions/string/comments/string"
POST
/api/v1/tracks/{id}/versions/{versionId}/comments/{commentId}/reactions

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string
commentId*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/tracks/string/versions/string/comments/string/reactions" \  -H "Content-Type: application/json" \  -d '{    "emoji": "string"  }'
DELETE
/api/v1/tracks/{id}/versions/{versionId}/comments/{commentId}/reactions/{emoji}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string
commentId*string
emoji*string
curl -X DELETE "https://example.com/api/v1/tracks/string/versions/string/comments/string/reactions/string"
GET
/api/v1/tracks/{id}/versions

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
curl -X GET "https://example.com/api/v1/tracks/string/versions"
DELETE
/api/v1/tracks/{id}/versions/{versionId}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string
curl -X DELETE "https://example.com/api/v1/tracks/string/versions/string"
PATCH
/api/v1/tracks/{id}/versions/{versionId}/final

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
versionId*string
curl -X PATCH "https://example.com/api/v1/tracks/string/versions/string/final"
PATCH
/api/v1/tracks/{id}/versions/reorder

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X PATCH "https://example.com/api/v1/tracks/string/versions/reorder" \  -H "Content-Type: application/json" \  -d '{    "versions": [      {        "versionId": 0,        "order": 0      }    ]  }'
GET
/api/v1/contacts/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

teamId*string
curl -X GET "https://example.com/api/v1/contacts/?teamId=string"
GET
/api/v1/documents/team/{teamId}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

teamId*string
curl -X GET "https://example.com/api/v1/documents/team/string"
GET
/api/v1/documents/track/{trackId}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

trackId*string
curl -X GET "https://example.com/api/v1/documents/track/string"
GET
/api/v1/documents/{documentId}/download

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

documentId*string
curl -X GET "https://example.com/api/v1/documents/string/download"
GET
/api/v1/documents/team/{teamId}/tree

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

teamId*string
curl -X GET "https://example.com/api/v1/documents/team/string/tree"
GET
/api/v1/transfers/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

teamId*string
curl -X GET "https://example.com/api/v1/transfers/?teamId=string"
GET
/api/v1/transfers/{transferId}/download

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

transferId*string
curl -X GET "https://example.com/api/v1/transfers/string/download"
GET
/api/v1/project-files/

Authorization

sessionAuth
AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

trackId*string
curl -X GET "https://example.com/api/v1/project-files/?trackId=string"
GET
/api/v1/project-files/tracks

Authorization

sessionAuth
AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

teamId*string
curl -X GET "https://example.com/api/v1/project-files/tracks?teamId=string"
GET
/api/v1/project-files/{id}/download

Authorization

sessionAuth
AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
curl -X GET "https://example.com/api/v1/project-files/string/download"
GET
/api/v1/project-files/{id}/download/{filePath}

Authorization

sessionAuth
AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
filePath*string
curl -X GET "https://example.com/api/v1/project-files/string/download/string"
GET
/api/v1/milestones/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

teamId?string
trackId?string
albumId?string
curl -X GET "https://example.com/api/v1/milestones/"
POST
/api/v1/milestones/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/milestones/" \  -H "Content-Type: application/json" \  -d '{    "milestone": "string"  }'
PATCH
/api/v1/milestones/reorder

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X PATCH "https://example.com/api/v1/milestones/reorder" \  -H "Content-Type: application/json" \  -d '{    "milestoneIds": [      0    ]  }'
GET
/api/v1/milestones/{id}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
curl -X GET "https://example.com/api/v1/milestones/string"
PATCH
/api/v1/milestones/{id}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X PATCH "https://example.com/api/v1/milestones/string" \  -H "Content-Type: application/json" \  -d '{}'
DELETE
/api/v1/milestones/{id}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
curl -X DELETE "https://example.com/api/v1/milestones/string"
GET
/api/v1/todos/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

teamId?string
trackId?string
albumId?string
milestoneId?string
curl -X GET "https://example.com/api/v1/todos/"
POST
/api/v1/todos/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/todos/" \  -H "Content-Type: application/json" \  -d '{    "todo": "string"  }'
PATCH
/api/v1/todos/{id}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X PATCH "https://example.com/api/v1/todos/string" \  -H "Content-Type: application/json" \  -d '{}'
DELETE
/api/v1/todos/{id}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
curl -X DELETE "https://example.com/api/v1/todos/string"
GET
/api/v1/time-entries/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

trackId?string
trackVersionId?string
milestoneId?string
todoId?string
curl -X GET "https://example.com/api/v1/time-entries/"
POST
/api/v1/time-entries/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/time-entries/" \  -H "Content-Type: application/json" \  -d '{    "durationMinutes": 1  }'
PATCH
/api/v1/time-entries/{id}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X PATCH "https://example.com/api/v1/time-entries/string" \  -H "Content-Type: application/json" \  -d '{}'
DELETE
/api/v1/time-entries/{id}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
curl -X DELETE "https://example.com/api/v1/time-entries/string"
GET
/api/v1/milestone-comments/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

milestoneId?string
todoId?string
curl -X GET "https://example.com/api/v1/milestone-comments/"
POST
/api/v1/milestone-comments/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/milestone-comments/" \  -H "Content-Type: application/json" \  -d '{    "body": "string"  }'
PATCH
/api/v1/milestone-comments/{id}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X PATCH "https://example.com/api/v1/milestone-comments/string" \  -H "Content-Type: application/json" \  -d '{    "body": "string"  }'
DELETE
/api/v1/milestone-comments/{id}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
curl -X DELETE "https://example.com/api/v1/milestone-comments/string"
POST
/api/v1/milestone-comments/{id}/reactions

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/milestone-comments/string/reactions" \  -H "Content-Type: application/json" \  -d '{    "emoji": "string"  }'
DELETE
/api/v1/milestone-comments/{id}/reactions/{emoji}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
emoji*string
curl -X DELETE "https://example.com/api/v1/milestone-comments/string/reactions/string"
GET
/api/v1/milestone-comments/mentionable

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

milestoneId?string
todoId?string
curl -X GET "https://example.com/api/v1/milestone-comments/mentionable"
POST
/api/v1/public/revoke-key

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/public/revoke-key" \  -H "Content-Type: application/json" \  -d '{    "secret": {      "api_key": "string"    }  }'
GET
/api/v1/public/restore-key/{token}

Path Parameters

token*string
curl -X GET "https://example.com/api/v1/public/restore-key/497f6eca-6276-4993-bfeb-53cbbbba6f08"
GET
/api/v1/guides/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

curl -X GET "https://example.com/api/v1/guides/"
POST
/api/v1/guides/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/guides/" \  -H "Content-Type: application/json" \  -d '{    "countryCode": "st",    "slug": "string",    "title": "string",    "content": "string",    "scope": "team"  }'
GET
/api/v1/financials/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

teamId*string
from?string
to?string
type?string
curl -X GET "https://example.com/api/v1/financials/?teamId=string"
POST
/api/v1/financials/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/financials/" \  -H "Content-Type: application/json" \  -d '{    "teamId": 0,    "isIncome": true,    "amount": 0  }'
GET
/api/v1/financials/summary

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

teamId*string
from?string
to?string
curl -X GET "https://example.com/api/v1/financials/summary?teamId=string"
GET
/api/v1/financials/pipeline

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

teamId*string
status?string
curl -X GET "https://example.com/api/v1/financials/pipeline?teamId=string"
GET
/api/v1/financials/export

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

teamId*string
format?string
from?string
to?string
curl -X GET "https://example.com/api/v1/financials/export?teamId=string"
POST
/api/v1/financials/import

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/financials/import" \  -H "Content-Type: application/json" \  -d '{    "teamId": 0,    "entries": [      {        "isIncome": true,        "amount": 0      }    ]  }'
GET
/api/v1/webhooks/event-types

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

curl -X GET "https://example.com/api/v1/webhooks/event-types"
GET
/api/v1/webhooks/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Query Parameters

teamId?string
organisationId?string
curl -X GET "https://example.com/api/v1/webhooks/"
POST
/api/v1/webhooks/

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X POST "https://example.com/api/v1/webhooks/" \  -H "Content-Type: application/json" \  -d '{    "url": "string"  }'
PATCH
/api/v1/webhooks/{id}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

curl -X PATCH "https://example.com/api/v1/webhooks/string" \  -H "Content-Type: application/json" \  -d '{}'
DELETE
/api/v1/webhooks/{id}

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
curl -X DELETE "https://example.com/api/v1/webhooks/string"
GET
/api/v1/webhooks/{id}/deliveries

Authorization

AuthorizationBearer <token>

Supabase access token — used by the web and mobile apps

In: header

Path Parameters

id*string
curl -X GET "https://example.com/api/v1/webhooks/string/deliveries"
Was this helpful?